Subject: floppies with Amiga LW 4.0?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 21:54:42 -0700

On Tue, 23 Apr Mike Richards <[email-masked]> asks:

> The instructions [for installing Amiga LightWave 4.0] though
> mention floppy disks. Since I can't read the contents of the
> disk at the moment I have no way of knowing if the bundle is
> complete, can anyone let me know if I am meant to have 
> received some floppy disks as well ?

The installation was changed some after the documentation went to the
printer. The significant changes are noted on a readmy file on the CD. The CD
has all the LightWave files on it.

David Hibsher
Technical Writer, NewTek